TERMWRAP(8)

NAME
termwrap - terminal wrapper

SYNOPSIS
termwrap [-nnt] command [args]

DESCRIPTION
termwrap is used to execute base-config(8) on newly installed Debian systems. It examines the environment, taking note of locale settings, and what type of console is available, and runs an appropriate terminal program. For example, at the Linux console and in a Japanese locale, it runs jfterm. The specified command is run inside the terminal program (if any).

OPTIONS

-nnt
    Don't run another terminal.